           [data-theme='health-safety-toolkit'] {
             /* #5C4D89 */
             --primary: oklch(0.4627 0.0961 293.81);
             /* #f6f5fa */
             --primary-light: oklch(0.9723 0.0067 295.45);
             /* #1B164E */
             --primary-dark: oklch(0.2475 0.0988 280.37);

             /* #068386 */
             --secondary: oklch(0.554 0.0932 197.67);
           }

           /* Anchors UI */
           .header-content[data-bg='primary'] {
             background-color: var(--primary, #5c4d89);
           }
           /* @media screen and (min-width: 1200px) {
             .header-content__list.header-content__list--centered {
               padding-block: 0;
             }
           }

           .header-content__list.header-content__list--centered {
             justify-content: center;
             margin: auto;
             width: 100%;
             padding-block-start: 0;
           } */

           /* Main sections UI */
           [data-ui='label-icon'] {
             --standard-gap: 0.5rem;
             gap: var(--standard-gap);
           }
           [data-ui='label-icon']::after {
             width: 2.5rem;
             height: 2.5rem;
           }
           [data-format='pdf']::after {
             background-image: url('/images/products/icons/pdf-icon-sm.svg');
           }

           [data-format='ms-word']::after {
             background-image: url('/images/products/icons/pdf-icon-sm.svg');
           }
           /* COMPONENTS */

           /* Custom list UI */
         [data-theme='health-safety-toolkit'] [data-list='custom'] li::before {
             content: url('/images/products/publications/health-safety-toolkit/icon-check.svg');
             /* Add icon */
             position: absolute;
             left: 0;
             top: 2px;
           }
   
           /* List UI */

           [data-list='two-cols'] {
             padding-inline-start: 1.2rem;
           }

           [data-list='two-cols'] > li {
             width: min(40ch, 100%);
           }

           /* BSP section UI */
           @media (width < 550px) {
             [data-section='content-logo'] {
               flex-wrap: wrap;
               a:has(> img) {
                 margin-inline: auto;
               }
             }
           }

           /* Colours */

           /* Primary */
           [data-theme='health-safety-toolkit'] {
             :is([data-bg='primary'], [data-bg='primary-dark']) {
               color: var(--clr-neutral-100, #ffffff);
             }

             [data-bg='primary'] {
               background-color: var(--primary, #f6f5fa);
             }

             [data-clr='primary-dark'] {
               color: var(--primary-dark, #1b164e);
             }

             [data-bg='primary-light'] {
               background-color: var(--primary-light, #f6f5fa);
             }

             /*  Secondary */

             [data-clr='secondary'] {
               color: var(--secondary, #068386);
             }
           }